<!DOCTYPE html>
<html lang="de" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/ dc: http://purl.org/dc/terms/ foaf: http://xmlns.com/foaf/0.1/ og: http://ogp.me/ns# rdfs: http://www.w3.org/2000/01/rdf-schema# sioc: http://rdfs.org/sioc/ns# sioct: http://rdfs.org/sioc/types# skos: http://www.w3.org/2004/02/skos/core# xsd: http://www.w3.org/2001/XMLSchema#">
<head>
  <link rel="profile" href="http://www.w3.org/1999/xhtml/vocab" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta about="/gehirn-nerven-psyche" typeof="skos:Concept" property="rdfs:label skos:prefLabel" content="Gehirn, Nerven &amp; Psyche" />
<link rel="shortcut icon" href="https://www.mri.tum.de/sites/default/files/mri_favicon.png" type="image/png" />
<meta name="description" content="Das international renommierte muskuloskelettale Tumorzentrum (MSTZ) ist Ihre kompetente Anlaufstelle für alle gut- und bösartigen Tumore des Stütz- und Bewegungsapparates. Als zentrale Koordinationsstelle planen wir Ihre operative sowie konservative Tumortherapie." />
<meta name="generator" content="Drupal 7 (http://drupal.org)" />
<link rel="canonical" href="https://www.mri.tum.de/muskuloskelettales-tumorzentrum" />
<link rel="shortlink" href="https://www.mri.tum.de/node/262" />
  <title>Muskuloskelettales Tumorzentrum | TUM MRI</title>
  <style>
@import url("https://www.mri.tum.de/modules/system/system.base.css?pxavds");
</style>
<style>
@import url("https://www.mri.tum.de/sites/all/modules/date/date_api/date.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/date/date_popup/themes/datepicker.1.7.css?pxavds");
@import url("https://www.mri.tum.de/modules/field/theme/field.css?pxavds");
@import url("https://www.mri.tum.de/modules/node/node.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/picture/picture_wysiwyg.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/views/css/views.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/ckeditor/css/ckeditor.css?pxavds");
</style>
<style>
@import url("https://www.mri.tum.de/sites/all/modules/ctools/css/ctools.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/elf/css/elf.css?pxavds");
</style>
<link type="text/css" rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css" media="all" />
<style>
@import url("https://www.mri.tum.de/sites/all/modules/tb_megamenu/css/bootstrap.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/tb_megamenu/css/base.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/tb_megamenu/css/default.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/tb_megamenu/css/compatibility.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/tb_megamenu/css/styles/blue.css?pxavds");
</style>
<style>.highlighted{background-image:url(https://www.mri.tum.de/sites/default/files/styles/highlighted_image_lg/public/prof._rechl_im_gespraech_mit_einer_patientin.jpg?itok=IXJd_2LH);}@media (max-width:1240px){.highlighted{background-image:url(https://www.mri.tum.de/sites/default/files/styles/highlighted_image_md/public/prof._rechl_im_gespraech_mit_einer_patientin.jpg?itok=CCNYzfIu);}}@media (max-width:767px){.highlighted{background-image:url(https://www.mri.tum.de/sites/default/files/styles/highlighted_image_sm/public/prof._rechl_im_gespraech_mit_einer_patientin.jpg?itok=8J5Onq3c);}}
</style>
<style>
@import url("https://www.mri.tum.de/sites/all/modules/ds/layouts/ds_2col_stacked/ds_2col_stacked.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/eu_cookie_compliance/css/eu_cookie_compliance.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/flexslider/assets/css/flexslider_img.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/libraries/flexslider/flexslider.css?pxavds");
@import url("https://www.mri.tum.de/sites/all/modules/ds/layouts/ds_2col_fluid/ds_2col_fluid.css?pxavds");
</style>
<style>#sliding-popup.sliding-popup-bottom,#sliding-popup.sliding-popup-bottom .eu-cookie-withdraw-banner,.eu-cookie-withdraw-tab{background:#0779bf;}#sliding-popup.sliding-popup-bottom.eu-cookie-withdraw-wrapper{background:transparent}#sliding-popup .popup-content #popup-text h1,#sliding-popup .popup-content #popup-text h2,#sliding-popup .popup-content #popup-text h3,#sliding-popup .popup-content #popup-text p,.eu-cookie-compliance-secondary-button,.eu-cookie-withdraw-tab{color:#fff !important;}.eu-cookie-withdraw-tab{border-color:#fff;}.eu-cookie-compliance-more-button{color:#fff !important;}
</style>
<style>
@import url("https://www.mri.tum.de/sites/default/themes/mri/css/marko.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/themes/mri/scss/style.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/themes/mri/css/main.css?pxavds");
</style>
<style>
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_3.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_5.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_8.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_11.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_14.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_15.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_16.css?pxavds");
@import url("https://www.mri.tum.de/sites/default/files/css_injector/css_injector_17.css?pxavds");
</style>
  <!-- HTML5 element support for IE6-8 -->
  <!--[if lt IE 9]>
    <script src="https://cdn.jsdelivr.net/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
  <script src="https://www.mri.tum.de/sites/all/modules/jquery_update/replace/jquery/2.1/jquery.min.js?v=2.1.4"></script>
<script src="https://www.mri.tum.de/misc/jquery-extend-3.4.0.js?v=2.1.4"></script>
<script src="https://www.mri.tum.de/misc/jquery.once.js?v=1.2"></script>
<script src="https://www.mri.tum.de/misc/drupal.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/eu_cookie_compliance/js/jquery.cookie-1.4.1.min.js?v=1.4.1"></script>
<script>document.createElement( "picture" );</script>
<script src="https://www.mri.tum.de/sites/all/modules/admin_menu/admin_devel/admin_devel.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/spamspan/spamspan.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/files/languages/de_mPKZtdsBPI8BO8sBMkY1C1aD2kmSGOQUKvyIr3vbUoY.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/elf/js/elf.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/tb_megamenu/js/tb-megamenu-frontend.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/tb_megamenu/js/tb-megamenu-touch.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/matomo/matomo.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/libraries/flexslider/jquery.flexslider-min.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/themes/mri/assets/node_modules/bootstrap-sass/assets/javascripts/bootstrap.min.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/themes/mri/js/jquery.mobile-events.min.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/themes/mri/js/bootstrap-hover-dropdown.min.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/themes/mri/js/script.js?pxavds"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","path_to_images":"\/sites\/default\/themes\/mri\/img","ajaxPageState":{"theme":"oc_mri","theme_token":"-j7Qj0_rPgvG3aeuka2CfKhGs7LN4t7Dbwet1Dpf0P4","js":{"sites\/all\/modules\/picture\/picturefill2\/picturefill.min.js":1,"sites\/all\/modules\/picture\/picture.min.js":1,"0":1,"1":1,"2":1,"sites\/all\/modules\/flexslider\/assets\/js\/flexslider.load.js":1,"sites\/default\/themes\/bootstrap\/js\/bootstrap.js":1,"sites\/all\/modules\/eu_cookie_compliance\/js\/eu_cookie_compliance.js":1,"sites\/all\/modules\/jquery_update\/replace\/jquery\/2.1\/jquery.min.js":1,"misc\/jquery-extend-3.4.0.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"sites\/all\/modules\/eu_cookie_compliance\/js\/jquery.cookie-1.4.1.min.js":1,"3":1,"sites\/all\/modules\/admin_menu\/admin_devel\/admin_devel.js":1,"sites\/all\/modules\/spamspan\/spamspan.js":1,"public:\/\/languages\/de_mPKZtdsBPI8BO8sBMkY1C1aD2kmSGOQUKvyIr3vbUoY.js":1,"sites\/all\/modules\/elf\/js\/elf.js":1,"sites\/all\/modules\/tb_megamenu\/js\/tb-megamenu-frontend.js":1,"sites\/all\/modules\/tb_megamenu\/js\/tb-megamenu-touch.js":1,"sites\/all\/modules\/matomo\/matomo.js":1,"sites\/default\/libraries\/flexslider\/jquery.flexslider-min.js":1,"sites\/default\/themes\/mri\/assets\/node_modules\/bootstrap-sass\/assets\/javascripts\/bootstrap.min.js":1,"sites\/default\/themes\/mri\/js\/jquery.mobile-events.min.js":1,"sites\/default\/themes\/mri\/js\/bootstrap-hover-dropdown.min.js":1,"sites\/default\/themes\/mri\/js\/script.js":1},"css":{"modules\/system\/system.base.css":1,"sites\/all\/modules\/date\/date_api\/date.css":1,"sites\/all\/modules\/date\/date_popup\/themes\/datepicker.1.7.css":1,"modules\/field\/theme\/field.css":1,"modules\/node\/node.css":1,"sites\/all\/modules\/picture\/picture_wysiwyg.css":1,"sites\/all\/modules\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"sites\/all\/modules\/ctools\/css\/ctools.css":1,"sites\/all\/modules\/elf\/css\/elf.css":1,"https:\/\/cdnjs.cloudflare.com\/ajax\/libs\/font-awesome\/4.4.0\/css\/font-awesome.min.css":1,"sites\/all\/modules\/tb_megamenu\/css\/bootstrap.css":1,"sites\/all\/modules\/tb_megamenu\/css\/base.css":1,"sites\/all\/modules\/tb_megamenu\/css\/default.css":1,"sites\/all\/modules\/tb_megamenu\/css\/compatibility.css":1,"sites\/all\/modules\/tb_megamenu\/css\/styles\/blue.css":1,"0":1,"sites\/all\/modules\/ds\/layouts\/ds_2col_stacked\/ds_2col_stacked.css":1,"sites\/all\/modules\/eu_cookie_compliance\/css\/eu_cookie_compliance.css":1,"sites\/all\/modules\/flexslider\/assets\/css\/flexslider_img.css":1,"sites\/default\/libraries\/flexslider\/flexslider.css":1,"sites\/all\/modules\/ds\/layouts\/ds_2col_fluid\/ds_2col_fluid.css":1,"1":1,"sites\/default\/themes\/mri\/css\/emil.css":1,"sites\/default\/themes\/mri\/css\/josipa.css":1,"sites\/default\/themes\/mri\/css\/marko.css":1,"sites\/default\/themes\/mri\/scss\/style.css":1,"sites\/default\/themes\/mri\/css\/main.css":1,"public:\/\/css_injector\/css_injector_3.css":1,"public:\/\/css_injector\/css_injector_5.css":1,"public:\/\/css_injector\/css_injector_8.css":1,"public:\/\/css_injector\/css_injector_11.css":1,"public:\/\/css_injector\/css_injector_14.css":1,"public:\/\/css_injector\/css_injector_15.css":1,"public:\/\/css_injector\/css_injector_16.css":1,"public:\/\/css_injector\/css_injector_17.css":1}},"better_exposed_filters":{"views":{"fachbereiche_frontpage":{"displays":{"block_1":{"filters":[]}}},"institution_highlighted":{"displays":{"block":{"filters":[]}}},"team_member_highlighted":{"displays":{"block":{"filters":[]}}}}},"eu_cookie_compliance":{"popup_enabled":1,"popup_agreed_enabled":0,"popup_hide_agreed":0,"popup_clicking_confirmation":1,"popup_scrolling_confirmation":0,"popup_html_info":"\u003Cdiv\u003E\n  \u003Cdiv class=\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n      \u003Ch2\u003EDie Internetseite des Klinikums rechts der Isar verwendet Cookies, um die Dienste st\u00e4ndig zu verbessern und bestimmte Features zu erm\u00f6glichen. Indem Sie hier fortfahren, stimmen Sie dieser Verwendung zu.\u003C\/h2\u003E\n              \u003Cbutton type=\u0022button\u0022 class=\u0022find-more-button eu-cookie-compliance-more-button\u0022\u003EMehr Informationen\u003C\/button\u003E\n          \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022\u003EOK, ich bin einverstanden\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E","use_mobile_message":false,"mobile_popup_html_info":"\u003Cdiv\u003E\n  \u003Cdiv class=\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n                    \u003Cbutton type=\u0022button\u0022 class=\u0022find-more-button eu-cookie-compliance-more-button\u0022\u003EMehr Informationen\u003C\/button\u003E\n          \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022\u003EOK, ich bin einverstanden\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E\n","mobile_breakpoint":"768","popup_html_agreed":"\u003Cdiv\u003E\n  \u003Cdiv class=\u0022popup-content agreed\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n      \u003Ch2\u003EThank you for accepting cookies\u003C\/h2\u003E\n\u003Cp\u003EYou can now hide this message or find out more about cookies.\u003C\/p\u003E\n    \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022hide-popup-button eu-cookie-compliance-hide-button\u0022\u003EAusblenden\u003C\/button\u003E\n              \u003Cbutton type=\u0022button\u0022 class=\u0022find-more-button eu-cookie-compliance-more-button-thank-you\u0022 \u003EMore info\u003C\/button\u003E\n          \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E","popup_use_bare_css":false,"popup_height":"auto","popup_width":"100%","popup_delay":1000,"popup_link":"\/datenschutz","popup_link_new_window":1,"popup_position":null,"popup_language":"de","store_consent":false,"better_support_for_screen_readers":0,"reload_page":0,"domain":"","popup_eu_only_js":0,"cookie_lifetime":"100","cookie_session":false,"disagree_do_not_show_popup":0,"method":"default","whitelisted_cookies":"","withdraw_markup":"\u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-tab\u0022\u003EPrivacy settings\u003C\/button\u003E\n\u003Cdiv class=\u0022eu-cookie-withdraw-banner\u0022\u003E\n  \u003Cdiv class=\u0022popup-content info\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022\u003E\n      \u003Ch2\u003EWe use cookies on this site to enhance your user experience\u003C\/h2\u003E\n\u003Cp\u003EYou have given your consent for us to set cookies.\u003C\/p\u003E\n    \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-button\u0022\u003EWithdraw consent\u003C\/button\u003E\n    \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E\n","withdraw_enabled":false},"matomo":{"trackMailto":1},"urlIsAjaxTrusted":{"\/muskuloskelettales-tumorzentrum":true},"flexslider":{"optionsets":{"basic_carousel":{"namespace":"flex-","selector":".slides \u003E li","easing":"swing","direction":"horizontal","reverse":false,"smoothHeight":false,"startAt":0,"animationSpeed":600,"initDelay":0,"useCSS":true,"touch":true,"video":false,"keyboard":true,"multipleKeyboard":false,"mousewheel":0,"controlsContainer":".flex-control-nav-container","sync":"","asNavFor":"","itemWidth":708,"itemMargin":37,"minItems":1,"maxItems":2,"move":1,"animation":"slide","slideshow":false,"slideshowSpeed":"7000","directionNav":true,"controlNav":false,"prevText":"Previous","nextText":"Next","pausePlay":false,"pauseText":"Pause","playText":"Play","randomize":false,"thumbCaptions":false,"thumbCaptionsBoth":false,"animationLoop":false,"pauseOnAction":true,"pauseOnHover":false,"manualControls":"","colorboxEnabled":false,"colorboxImageStyle":"highlighted_image","colorboxFallbackImageStyle":""}},"instances":{"flexslider-1":"basic_carousel"}},"bootstrap":{"anchorsFix":"0","anchorsSmoothScrolling":"0","formHasError":1,"popoverEnabled":1,"popoverOptions":{"animation":1,"html":0,"placement":"right","selector":"","trigger":"click","triggerAutoclose":1,"title":"","content":"","delay":0,"container":"body"},"tooltipEnabled":1,"tooltipOptions":{"animation":1,"html":0,"placement":"auto left","selector":"","trigger":"hover focus","delay":0,"container":"body"}}});</script>
</head>
<body class="html not-front not-logged-in no-sidebars page-node page-node- page-node-262 node-type-kliniken-und-abteilungen i18n-de light ">
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable">Direkt zum Inhalt</a>
  </div>
        <div class="region region-top1">
    <div class="search-top" style="display: none;">
        <div class="container">
            <section id="block-search-form--2" class="block block-search clearfix">

      
  <form class="form-search content-search" action="/muskuloskelettales-tumorzentrum" method="post" id="search-block-form" accept-charset="UTF-8"><div><div>
      <h2 class="element-invisible">Suchformular</h2>
    <div class="input-group"><span class="input-group-btn"><button type="submit" class="btn btn-primary"><span class="icon glyphicon glyphicon-search" aria-hidden="true"></span>
</button></span><input title="Geben Sie die Begriffe ein, nach denen Sie suchen." placeholder="Suche" class="form-control form-text" type="text" id="edit-search-block-form--2" name="search_block_form" value="" size="15" maxlength="128" /><span class="input-group-btn"><a href="#" id="hide-search" class="btn btn-primary"><span class="icon glyphicon glyphicon-remove" aria-hidden="true"></span>
</a></span></div><div class="form-actions form-wrapper form-group" id="edit-actions"><button class="element-invisible btn btn-primary form-submit" type="submit" id="edit-submit" name="op" value="Suche">Suche</button>
</div><input type="hidden" name="form_build_id" value="form-Hf6KGUpIVPyIlMsk9qgWICHETfqs51DT724QiL3fCkI" />
<input type="hidden" name="form_id" value="search_block_form" />
</div>
</div></form>
</section>
        </div>
    </div>
    <div class="links-top" style="display: block;">
        <div class="container">
            <a id="dropdown-quicklinks" href="#" class="visible-xs-inline-block">
                Links                <span class="caret"></span>
            </a>
            <div class="pull-right">
                <span class="hidden-xs dropdown-quicklinks">
                    <section id="block-menu-menu-quick-links" class="block block-menu clearfix">

      
  <ul class="menu nav"><li class="first leaf"><a href="/kontakt" title="">Kontakt</a></li>
<li class="leaf"><a href="/presse" title="">Presse</a></li>
<li class="leaf"><a href="/veranstaltungen?field_date_value=1&amp;title=" title="">Veranstaltungen</a></li>
<li class="leaf"><a href="/pressemeldungen" title="">News</a></li>
<li class="last leaf"><a href="/datenschutzbeauftragter" title="">Datenschutzbeauftragter</a></li>
</ul>
</section>
                </span>
                <a href="#" id="search-show-hide">Allgemeine Suche <img src="/sites/default/themes/mri/img/icn-lupe.svg" class="icn_lupe"></a>
            </div>
        </div>
    </div>
</div>
<div class="bg-white">
    <div id="logo-header" class="container">
        <a href="/" class="site-name pull-left hidden-xs"><img src="/sites/default/themes/mri/img/log-m-r-iheader.svg" class="log_MRIheader"></a>
        <a href="/" class="site-name pull-left visible-xs-block"><img src="/sites/default/themes/mri/img/MRI-logo-small.svg" class="MRI-logo-small"></a>
        <a class="pull-right" href="/" title="Home">
            <img src="/sites/default/themes/mri/img/lgo-t-u-m.svg" class="lgo_TUM">
        </a>
    </div>

            <div class="region-main-menu container">
    <section id="block-tb-megamenu-main-menu" class="block block-tb-megamenu clearfix">

      
  <div  class="tb-megamenu tb-megamenu-main-menu style-blue">
      <button data-target=".nav-collapse" data-toggle="collapse" class="btn btn-navbar tb-megamenu-button" type="button">
      <i class="fa fa-reorder"></i>
    </button>
    <div class="nav-collapse  always-show">
    <ul  class="tb-megamenu-nav nav level-0 items-6">
  <li  data-id="818" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega dropdown">
  <a href="#"  class="dropdown-toggle" title="Med. Fachbereiche">
        
    Med. Fachbereiche          <span class="caret"></span>
          </a>
  <div  data-class="sub-fachbereiche" data-width="" class="tb-megamenu-submenu sub-fachbereiche dropdown-menu mega-dropdown-menu nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="3" data-hidewcol="0" id="tb-megamenu-column-1" class="tb-megamenu-column span3  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-4">
  <li  data-id="819" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/alle-fachbereiche-von-a-z"  title="Fachbereiche von A – Z">
        
    Fachbereiche von A – Z          </a>
  </li>

<li  data-id="1909" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/kliniken"  title="Kliniken &amp; Abteilungen">
        
    Kliniken & Abteilungen          </a>
  </li>

<li  data-id="821" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/zentren"  title="Interdisziplinäre Zentren">
        
    Interdisziplinäre Zentren          </a>
  </li>

<li  data-id="820" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/institute"  title="Wissenschaftliche Institute">
        
    Wissenschaftliche Institute          </a>
  </li>
</ul>
  </div>
</div>

<div  data-showblocktitle="1" data-class="" data-width="9" data-hidewcol="" id="tb-megamenu-column-2" class="tb-megamenu-column span9  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <div  data-type="block" data-block="views--fachbereiche_frontpage-block_1" class="tb-megamenu-block tb-block tb-megamenu-block">
  <div class="block-inner">
    <section id="block-views-fachbereiche-frontpage-block-1" class="block block-views clearfix">

      
  <div class="view view-fachbereiche-frontpage view-id-fachbereiche_frontpage view-display-id-block_1 view-dom-id-1a8f92fc89fb5efd844be2d8995645f5">
            <div class="view-header">
      <p>Alle Fachbereiche</p>
    </div>
  
  
  
      <div class="view-content">
        <div class="views-row views-row-1 views-row-odd views-row-first col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/bauchorgane">Bauchorgane</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/bauchorgane"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_magen_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-2 views-row-even col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/niere-blase-prostata">Niere, Blase &amp; Prostata</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/niere-blase-prostata"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_niere_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-3 views-row-odd col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/krebserkrankungen">Krebserkrankungen</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/krebserkrankungen"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_krebs_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-4 views-row-even col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/frauen-geburt">Frauen &amp; Geburt</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/frauen-geburt"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_frau_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-5 views-row-odd col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/knochen-gelenke-muskeln">Knochen, Gelenke &amp; Muskeln</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/knochen-gelenke-muskeln"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_knochen_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-6 views-row-even col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/kinder">Kinder</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/kinder"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_kinder_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-7 views-row-odd col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/herz-kreislauf-lunge">Herz, Kreislauf &amp; Lunge</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/herz-kreislauf-lunge"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_herz_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-8 views-row-even col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/haut-allergie">Haut &amp; Allergie</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/haut-allergie"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_haut_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-9 views-row-odd col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/gesicht-ohren-hals-augen">Gesicht, Ohren, Hals &amp; Augen</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/gesicht-ohren-hals-augen"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_kopf_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
  <div class="views-row views-row-10 views-row-even views-row-last col-sm-6 col-md-4">
    <div  class="ds-2col-fluid taxonomy-term vocabulary-h-ufig-gesuchte-fachbereiche view-mode-main_menu_sub  clearfix">

  
      <div class="group-left">
      <div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even"><p><a href="/gehirn-nerven-psyche">Gehirn, Nerven &amp; Psyche</a></p></div></div></div>    </div>
  
      <div class="group-right">
      <div class="field field-name-field-menu-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><a href="/gehirn-nerven-psyche"><img typeof="foaf:Image" class="img-responsive" src="https://www.mri.tum.de/sites/default/files/icn_gehirn_32_0.png" width="24" height="24" alt="" /></a></div></div></div>    </div>
  
</div>

  </div>
    </div>
  
  
  
  
  
  
</div>
</section>
  </div>
</div>
  </div>
</div>
</div>
  </div>
</div>
</li>

<li  data-id="1916" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega dropdown">
  <a href="#"  class="dropdown-toggle" title="Patienten &amp; Besucher">
        
    Patienten & Besucher          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu dropdown-menu mega-dropdown-menu nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="4" data-hidewcol="0" id="tb-megamenu-column-4" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="1914" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="Informationen zum Aufenthalt">
        
    Informationen zum Aufenthalt          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-3" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-10">
  <li  data-id="781" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/anreise" >
        
    Anreise          </a>
  </li>

<li  data-id="2134" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/patientenaufnahme" >
        
    Patientenaufnahme          </a>
  </li>

<li  data-id="788" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/aufenthalt-und-entlassung" >
        
    Aufenthalt und Entlassung          </a>
  </li>

<li  data-id="2526" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/intensivstationen" >
        
    Intensivstationen          </a>
  </li>

<li  data-id="2388" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/checkliste-fuer-ihren-aufenthalt" >
        
    Checkliste für Ihren Aufenthalt          </a>
  </li>

<li  data-id="780" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/verpflegung-und-service" >
        
    Verpflegung & Service          </a>
  </li>

<li  data-id="790" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/tagesablauf-besuchszeiten" >
        
    Tagesablauf & Besuchszeiten          </a>
  </li>

<li  data-id="802" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/lageplaene-und-wegweiser" >
        
    Lagepläne & Wegweiser          </a>
  </li>

<li  data-id="783" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/physiotherapie" >
        
    Physiotherapie          </a>
  </li>

<li  data-id="798" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/serviceeinrichtungen-von-bis-z" >
        
    Service von A - Z          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>

<div  data-class="" data-width="4" data-hidewcol="" id="tb-megamenu-column-6" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="1915" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="Hilfe &amp; Beratung">
        
    Hilfe & Beratung          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-5" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-8">
  <li  data-id="2387" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/faq-haeufig-gestellte-fragen" >
        
    FAQ: Häufig gestellte Fragen          </a>
  </li>

<li  data-id="796" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/sozialberatung" >
        
    Sozialberatung          </a>
  </li>

<li  data-id="794" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/die-gruenen-damen" >
        
    Die Grünen Damen          </a>
  </li>

<li  data-id="797" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/seelsorge" >
        
    Seelsorge          </a>
  </li>

<li  data-id="3331" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/palliativmedizin"  title="Palliativmedizinischer Dienst">
        
    Palliativmedizinischer Dienst          </a>
  </li>

<li  data-id="795" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/klinisches-ethikkomitee" >
        
    Ethikkomitee          </a>
  </li>

<li  data-id="1917" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/patientenfuersprecherin" >
        
    Patientenfürsprecherin          </a>
  </li>

<li  data-id="2202" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/impfsprechstunde" >
        
    Impfsprechstunde          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>

<div  data-class="" data-width="4" data-hidewcol="" id="tb-megamenu-column-8" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="2389" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="International Patients">
        
    International Patients          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-7" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-2">
  <li  data-id="793" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/international-patients" >
        
    University Hospital rechts der Isar          </a>
  </li>

<li  data-id="1912" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/office-foreign-patients" >
        
    Office for Foreign Patients          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>

<li  data-id="816" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega dropdown">
  <a href="#"  class="dropdown-toggle" title="Klinikum">
        
    Klinikum          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu dropdown-menu mega-dropdown-menu nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="4" data-hidewcol="0" id="tb-megamenu-column-10" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="2137" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="Universitätsklinikum">
        
    Universitätsklinikum          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-9" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-11">
  <li  data-id="910" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/leitung-des-klinikums-rechts-der-isar"  title="Vorstand">
        
    Vorstand          </a>
  </li>

<li  data-id="1918" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/klinikprofil" >
        
    Klinikum im Profil          </a>
  </li>

<li  data-id="3333" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/hightech-im-op-zentrum-nord" >
        
    OP-Zentrum Nord          </a>
  </li>

<li  data-id="1935" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/historie-des-klinikums" >
        
    Historie des Klinikums          </a>
  </li>

<li  data-id="1920" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/zahlen-und-fakten" >
        
    Zahlen & Fakten          </a>
  </li>

<li  data-id="1923" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/physiotherapie"  title="Physiotherapie">
        
    Physiotherapie          </a>
  </li>

<li  data-id="3341" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/das-klinikum-als-arbeitgeber" >
        
    Klinikum als Arbeitgeber          </a>
  </li>

<li  data-id="3348" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/familienservice-fuer-unsere-mitarbeiter"  title="Familienservice für Mitarbeiter">
        
    Familienservice für Mitarbeiter          </a>
  </li>

<li  data-id="1933" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/kinderkrippe-und-kindergarten" >
        
    Kinderkrippe & Kindergarten          </a>
  </li>

<li  data-id="2497" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/betriebsmedizin" >
        
    Betriebsmedizin          </a>
  </li>

<li  data-id="3349" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/it" >
        
    Abteilung Informationstechnologie          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>

<div  data-class="" data-width="4" data-hidewcol="" id="tb-megamenu-column-12" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="2139" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="Qualität">
        
    Qualität          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-11" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-7">
  <li  data-id="1922" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/qualitaetsmanagement" >
        
    Qualitätsmanagement          </a>
  </li>

<li  data-id="2488" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/leitbild" >
        
    Leitbild & Qualitätspolitik          </a>
  </li>

<li  data-id="2500" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/lob-und-beschwerde" >
        
    Lob & Beschwerde          </a>
  </li>

<li  data-id="2489" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/patientensicherheit" >
        
    Patientensicherheit          </a>
  </li>

<li  data-id="1925" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/krankenhaushygiene-labor" >
        
    Krankenhaushygiene & Labor          </a>
  </li>

<li  data-id="1926" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/apotheke"  title="Apotheke">
        
    Apotheke          </a>
  </li>

<li  data-id="1929" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/zertifizierungen" >
        
    Zertifizierungen          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>

<div  data-class="" data-width="4" data-hidewcol="" id="tb-megamenu-column-14" class="tb-megamenu-column span4  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-1">
  <li  data-id="2529" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="1" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega mega-group">
  <a href="#"  class="mega-group-title" title="Pflegedirektion">
        
    Pflegedirektion          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu mega-group-ct nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-13" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-2 items-3">
  <li  data-id="1919" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/pflegedienst" >
        
    Pflegedienst          </a>
  </li>

<li  data-id="1931" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/pflegeexperten-und-stabsstellen" >
        
    Pflegeexperten          </a>
  </li>

<li  data-id="2499" data-level="3" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-3 mega">
  <a href="/wundexperte-icw" >
        
    Fortbildung Wundexperte          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>

<li  data-id="1936" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega dropdown">
  <a href="#"  class="dropdown-toggle" title="Universität &amp; Forschung">
        
    Universität & Forschung          <span class="caret"></span>
          </a>
  <div  data-class="" data-width="" class="tb-megamenu-submenu dropdown-menu mega-dropdown-menu nav-child">
  <div class="mega-dropdown-inner">
    <div  class="tb-megamenu-row row-fluid">
  <div  data-class="" data-width="12" data-hidewcol="0" id="tb-megamenu-column-15" class="tb-megamenu-column span12  mega-col-nav">
  <div class="tb-megamenu-column-inner mega-inner clearfix">
        <ul  class="tb-megamenu-subnav mega-nav level-1 items-5">
  <li  data-id="1937" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/technische-universitaet-muenchen" >
        
    Technische Universität München          </a>
  </li>

<li  data-id="1938" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/fakultaet-fuer-medizin" >
        
    Fakultät für Medizin          </a>
  </li>

<li  data-id="2525" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/translatum" >
        
    TranslaTUM          </a>
  </li>

<li  data-id="1940" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/wissenschaftliche-institute" >
        
    Wissenschaftliche Institute          </a>
  </li>

<li  data-id="1939" data-level="2" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-2 mega">
  <a href="/campus-portal-meditum" >
        
    Campus-Portal mediTUM          </a>
  </li>
</ul>
  </div>
</div>
</div>
  </div>
</div>
</li>

<li  data-id="815" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega">
  <a href="/stellenanzeigen"  title="Karriere">
        
    Karriere          </a>
  </li>

<li  data-id="731" data-level="1" data-type="menu_item" data-class="" data-xicon="" data-caption="" data-alignsub="" data-group="0" data-hidewcol="0" data-hidesub="0" class="tb-megamenu-item level-1 mega">
  <a href="/notfall"  title="notfall">
        
    Notfall          </a>
  </li>
</ul>
      </div>
  </div>

</section>
</div>    
    <div class="container">
            </div>
</div>

    <div class="breadcrumb-container">
        <div class="container">
              <div class="region region-breadcrumb">
    <section id="block-easy-breadcrumb-easy-breadcrumb" class="block block-easy-breadcrumb clearfix">

      
    <div itemscope class="easy-breadcrumb" itemtype="http://data-vocabulary.org/Breadcrumb">
          <span itemprop="title"><a href="/" class="easy-breadcrumb_segment easy-breadcrumb_segment-front">Startseite</a></span>               <span class="easy-breadcrumb_segment-separator">&gt;</span>
                <span class="easy-breadcrumb_segment easy-breadcrumb_segment-title" itemprop="title">Muskuloskelettales Tumorzentrum</span>            </div>

</section>
  </div>
        </div>
    </div>

    <div class="highlighted jumbotron">    <div class="region region-highlighted">
        <div class="container">
            <section id="block-views-institution-highlighted-block" class="block block-views clearfix">

      
  <div class="view view-institution-highlighted view-id-institution_highlighted view-display-id-block view-dom-id-808c8b66eeae5cb862187d3b68ba14e9">
        
  
  
      <div class="view-content">
        <div class="views-row views-row-1 views-row-odd views-row-first views-row-last">
    <div  about="/muskuloskelettales-tumorzentrum" typeof="sioc:Item foaf:Document" class="ds-2col-stacked node node-kliniken-und-abteilungen view-mode-institution_highlighted  clearfix">

  
  <div class="group-header">
      </div>

  <div class="group-left">
    <div class="field field-name-field-intro-title field-type-text field-label-hidden"><div class="field-items"><div class="field-item even">Interdisziplinäres</div></div></div><div class="field field-name-title field-type-ds field-label-hidden"><div class="field-items"><div class="field-item even" property="dc:title"><h1>Muskuloskelettales Tumorzentrum</h1></div></div></div><div class="field field-name-field-fachgebiet-und-behandelte- field-type-text-long field-label-hidden"><div class="field-items"><div class="field-item even"><p>Wir sind Ihre international renommierte, kompetente Anlaufstelle für Tumororthopädie, d. h. für alle gut- und bösartigen Tumoren von Muskeln und Knochen. Als zentrale Koordinationsstelle planen wir Ihre operative sowie konservative Tumortherapie des Stütz- und Bewegungsapparates.</p>
</div></div></div><div class="field field-name-field-telefon field-type-link-field field-label-inline clearfix"><div class="field-label">Telefon:&nbsp;</div><div class="field-items"><div class="field-item even"><a href="Tel:08941402283" target="_blank">089 / 4140 - 2283</a></div></div></div><div class="field field-name-field-e-mail field-type-link-field field-label-inline clearfix"><div class="field-label">E-Mail:&nbsp;</div><div class="field-items"><div class="field-item even"><a href="mailto:mstz@mri.tum.de">mstz@mri.tum.de</a></div></div></div>  </div>

  <div class="group-right">
      </div>

  <div class="group-footer">
      </div>

</div>

  </div>
    </div>
  
  
  
  
  
  
</div>
</section>
        </div>
    </div>
</div>

<div class="main-container  container">

    <header role="banner" id="page-header">
        
            </header> <!-- /#page-header -->

    <div class="row">

        
        <section class="col-sm-12">
            <a id="main-content"></a>
                                    
                                                                              <div class="region region-content">
    <section id="block-system-main" class="block block-system clearfix">

      
  <div  about="/muskuloskelettales-tumorzentrum" typeof="sioc:Item foaf:Document" class="ds-2col-stacked node node-kliniken-und-abteilungen view-mode-full  clearfix">

<div class="row">
    <div class="col-sm-3 jump-menu">

        </div>

    <div class="col-sm-7">
    
<div class="paragraphs-items paragraphs-items-field-text-box-test paragraphs-items-field-text-box-test-full paragraphs-items-full">
  <div class="field field-name-field-text-box-test field-type-paragraphs field-label-hidden"><div class="field-items"><div class="field-item even"><div  about="" typeof="" class="ds-1col entity entity-paragraphs-item paragraphs-item-text-image-m view-mode-full container clearfix">

  
  <div class="field field-name-field-paragraph-text field-type-text-long field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Sprechstunden</h2>
<p><strong>Privatsprechstunde in der orthopädischen Privatambulanz</strong><br />
Prof. Dr. Rüdiger von Eisenhart-Rothe<br />
Mo und Mi<br />
Tel. <a href="Tel:08941402273" target="_blank">089 / 4140 – 2273</a><br />
E-Mail: <span class="spamspan"><span class="u">ortho-privatambulanz</span><img class="spam-span-image" alt="at" width="10" src="/sites/all/modules/spamspan/image.gif" /><span class="d">mri.tum.de</span></span><br />
 </p>
<p><strong>Allgemeine Sprechstunde in der orthopädischen Poliklinik</strong><br />
Tel. <a href="Tel:08941402276" target="_blank">089 / 4140 – 2276</a><br />
E-Mail: <span class="spamspan"><span class="u">ortho-ambulanz</span><img class="spam-span-image" alt="at" width="10" src="/sites/all/modules/spamspan/image.gif" /><span class="d">mri.tum.de</span></span></p>
<ul><li>Orthopädische Sprechstunde: <strong> </strong>Mo - Fr</li>
<li>Tumorsprechstunde: nach telefonischer Anmeldung jederzeit</li>
<li>Tumornachsorgesprechstunde: Freitag<br />
	 </li>
</ul><p><strong>Ihr direkter Kontakt ins Tumorzentrum</strong><br />
Tel. <a href="Tel:08941402283" target="_blank">089 / 4140 - 2283</a></p>
<p> </p>
<h2>Über uns</h2>
<p>Das interdisziplinäre muskuloskelettale Tumorzentrum (MSTZ) der Klinik für Orthopädie und Sportorthopädie wird von Prof. Dr. Rüdiger von Eisenhart-Rothe gemeinsam mit Prof. Dr. Hans Rechl und Oberärztin Dr. Carolin Knebel geleitet. Alle Patienten mit Tumoren des Stütz- und Bewegungsapparates - also der Muskeln und Knochen - erhalten eine hochqualifizierte Behandlung auf dem neuesten Stand der Wissenschaft.</p>
<p>Unser spezialisiertes interdisziplinäres Tumorboard für Knochen- und Weichteiltumoren besteht bereits seit 1972. Die damit einhergehende umfassende Erfahrung ermöglicht eine hervorragende klinische und individuell abgestimmte Versorgung für jeden Patienten. Alle Behandlungsdaten münden in eine Tumordatenbank. Diese dient zusätzlich als Basis medizinischer Entscheidungen, die direkt jedem einzelnen Patienten zu Gute kommen. Deutschlandweit einzigartig ist zudem das standardisierte psychoonkologische Screening sowie das Angebot einer bedarfsgerechten psychoonkologischen Betreuung, das routinemäßig in die Behandlung der Tumorpatienten integriert wurde.</p>
<p> </p>
</div></div></div></div>

</div><div class="field-item odd"><div  about="" typeof="" class="ds-1col entity entity-paragraphs-item paragraphs-item-carousel view-mode-full  clearfix">

  
  <div class="field field-name-field-titel field-type-text field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Einblicke</h2>
</div></div></div><div class="field field-name-field-carousel-image field-type-image field-label-hidden"><div class="field-items"><div class="field-item even"><div  id="flexslider-1" class="flexslider optionset-basic-carousel imagestyle-image-carousel-h531">
  <ul class="slides"><li data-thumb="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/team_des_muskuloskelettale_tumorzentrums.jpg?itok=RsX9yI4t"><picture  class="img-responsive">
<!--[if IE 9]><video style="display: none;"><![endif]-->
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h194/public/team_des_muskuloskelettale_tumorzentrums.jpg?itok=BqK5Xokj 1x" media="(max-width: 767px)" />
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h318/public/team_des_muskuloskelettale_tumorzentrums.jpg?itok=tXmhx9OH 1x" media="(max-width: 1240px)" />
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/team_des_muskuloskelettale_tumorzentrums.jpg?itok=RsX9yI4t 1x" media="(min-width: 1241px)" />
<!--[if IE 9]></video><![endif]-->
<img  class="img-responsive" src="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/team_des_muskuloskelettale_tumorzentrums.jpg?itok=RsX9yI4t" alt="Mitarbeiter- und Ärzteteam des muskuloskelettale Tumorzentrums" title="" />
</picture></li>
<li data-thumb="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/prof_rechl_am_bildschirm.jpg?itok=FCGgZjQy"><picture  class="img-responsive">
<!--[if IE 9]><video style="display: none;"><![endif]-->
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h194/public/prof_rechl_am_bildschirm.jpg?itok=qacb2p7b 1x" media="(max-width: 767px)" />
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h318/public/prof_rechl_am_bildschirm.jpg?itok=dK_5VL_L 1x" media="(max-width: 1240px)" />
<source srcset="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/prof_rechl_am_bildschirm.jpg?itok=FCGgZjQy 1x" media="(min-width: 1241px)" />
<!--[if IE 9]></video><![endif]-->
<img  class="img-responsive" src="https://www.mri.tum.de/sites/default/files/styles/image_carousel_h531/public/prof_rechl_am_bildschirm.jpg?itok=FCGgZjQy" alt="Professor Rechl erklärt Röntgenbilder" title="" />
</picture></li>
</ul></div>
</div></div></div></div>

</div><div class="field-item even"><div  about="" typeof="" class="ds-1col entity entity-paragraphs-item paragraphs-item-text-image-m view-mode-full container clearfix">

  
  <div class="field field-name-field-paragraph-text field-type-text-long field-label-hidden"><div class="field-items"><div class="field-item even"><h2>Beteiligte Kliniken</h2>
<p><strong>Ständige Mitglieder des MSTZ</strong></p>
<p><a href="/node/261">Klinik für Orthopädie</a></p>
<p><a href="/node/269">Klinik für Sportorthopädie</a></p>
<p><a href="/node/141">Institut für Diagnostische und Interventionelle Radiologie</a></p>
<p><a href="/node/4671">Institut für Allgemeine Pathologie und Pathologische Anatomie</a></p>
<p><a href="/node/144">Klinik für Radio-Onkologie und Strahlentherapie</a></p>
<p><a href="/node/229">Klinik für Innere Medizin III</a> </p>
<p><a href="/node/215">Klinik für Kinder- und Jugendmedizin München-Schwabing</a></p>
<p> </p>
<p><strong>Weitere kooperierende Kliniken</strong></p>
<p><a href="/node/140">Klinik für Psychosomatische Medizin und Psychotherapie</a></p>
<p><a href="/node/219">Klinik für Nuklearmedizin</a></p>
<p><a href="/node/230">Klinik für Plastische Chirurgie und Handchirurgie</a></p>
<p><a href="/node/250">Interdisziplinäres Tumortherapiezentrum (TTZ)</a></p>
<p><a href="/node/146">Klinik für Unfallchirurgie</a></p>
<p><a href="/node/118">Klinik für Chirurgie</a></p>
<p><a href="/node/236">Klinik für Urologie</a></p>
<p><a href="/node/123">Klinik für Hals-, Nasen- und Ohrenheilkunde</a></p>
<p><a href="/node/213">Klinik für Frauenheilkunde</a></p>
<p><a href="/node/217">Klinik für Mund-, Kiefer- und Gesichtschirurgie (MKG)</a></p>
<p><a href="/node/226">Klinik für Neurochirurgie</a></p>
<p> </p>
<p><strong>Externe Kooperationspartner</strong></p>
<ul><li><a href="https://www.helmholtz-muenchen.de/" target="_blank" class="elf-external elf-icon">Helmholtz Zentrum München</a></li>
<li>Niedergelassene Onkologen, Orthopäden und Hausärzte</li>
<li>Rehabilitations- und Nachsorgekliniken</li>
<li>Orthopädietechniker und Sanitätshäuser</li>
</ul><p> </p>
<h2>Behandlungsschwerpunkte</h2>
<p>Sarkome, also Tumoren der Weichteile (Muskeln) und Knochen, sind relativ selten. Gleichzeitig sind sie schwer zu behandeln. Diese Herausforderung kann nur in einer Klinik mit enger interdisziplinärer Zusammenarbeit sinnvoll gelöst werden, wie sie am Universitätsklinikum rechts der Isar besteht. Die wichtigsten Therapieelemente bei Knochen- und Weichteilsarkomen sind Operation, Chemotherapie und Strahlentherapie. Dank interdisziplinärer Studien und multimodalen Behandlungsstrategien konnten wir die Prognose für schnell wachsende Sarkome bei Kindern und Jugendlichen bereits deutlich verbessern. </p>
<p> </p>
<p><strong>Unser Leistungsspektrum</strong></p>
<ul><li>Gesamtes Behandlungsspektrum bei Knochen- und Weichteiltumoren jeder Altersgruppe</li>
<li>Minimalinvasive Eingriffstechniken bis hin zum individuellen Beckenteilersatz</li>
<li>Navigierte Tumoroperationen</li>
<li>Interdisziplinäre Tumorkonferenzen (Tumorboards), psychologische Betreuung, Tagesklinik, Krankengymnastik, Schmerztherapie, naturheilkundliche Verfahren</li>
<li>Erweiterte radiologische und nuklearmedizinische Diagnostik: 512-Zeiler-CT, 3.0 Tesla-MRT inklusive artefaktreduzierter Sequenzen bei einliegenden Metallimplantaten nach Frakturen oder einliegenden Endoprothesen, PET-CT- und PET-MRT-Diagnostik</li>
</ul><p> </p>
<h2>Ausstattung und Service</h2>
<ul><li>Moderne Diagnosemethoden und -geräte</li>
<li>Moderne Therapiemethoden und -geräte</li>
<li>Psychoonkologische Betreuung vor, während und nach dem stationären Aufenthalt</li>
<li>Interdisziplinäre onkologische Nachsorge in enger Zusammenarbeit mit niedergelassenen Kollegen</li>
<li>Kooperation mit Krebsselbsthilfegruppen und -gesellschaften</li>
<li>Teleradiologisches Referenzzentrum: niedergelassene Ärzte haben die Möglichkeit, eine Zweitmeinung zu Knochen- und Weichteiltumoren einzuholen</li>
<li>Tumordatenbank</li>
<li>Eigene physiotherapeutische Abteilung</li>
<li>Postoperative Schmerztherapie gemeinsam mit dem <a href="/node/256">interdisziplinären Schmerzzentrum</a></li>
</ul></div></div></div></div>

</div></div></div></div>
    </div>
</div>

</div>


</section>
  </div>
        </section>

        
    </div>
</div>
<div class="footer-container">
    <div class="container">

                    
<div class="region region-footer1 row">
    <div class="left col-md-2 col-sm-3">
        <section id="block-menu-block-2" class="block block-menu-block clearfix">

        <h2 class="block-title">Quicklinks</h2>
    
  <div class="menu-block-wrapper menu-block-2 menu-name-menu-quick-links parent-mlid-0 menu-level-1">
  <ul class="menu nav"><li class="first leaf menu-mlid-646"><a href="/kontakt" title="">Kontakt</a></li>
<li class="leaf menu-mlid-647"><a href="/presse" title="">Presse</a></li>
<li class="leaf menu-mlid-1908"><a href="/veranstaltungen?field_date_value=1&amp;title=" title="">Veranstaltungen</a></li>
<li class="leaf menu-mlid-1910"><a href="/pressemeldungen" title="">News</a></li>
<li class="last leaf menu-mlid-3017"><a href="/datenschutzbeauftragter" title="">Datenschutzbeauftragter</a></li>
</ul></div>

</section>
    </div>
    <div class="right">
        <div class="col-md-offset-1 col-md-2 col-sm-4">
            <section id="block-menu-block-3" class="block block-menu-block clearfix">

        <h2 class="block-title">Med. Fachbereiche</h2>
    
  <div class="menu-block-wrapper menu-block-3 menu-name-main-menu parent-mlid-818 menu-level-1">
  <ul class="menu nav"><li class="first leaf menu-mlid-819"><a href="/alle-fachbereiche-von-a-z" title="">Fachbereiche von A – Z</a></li>
<li class="leaf menu-mlid-1909"><a href="/kliniken" title="">Kliniken &amp; Abteilungen</a></li>
<li class="leaf menu-mlid-821"><a href="/zentren" title="">Interdisziplinäre Zentren</a></li>
<li class="last leaf menu-mlid-820"><a href="/institute" title="">Wissenschaftliche Institute</a></li>
</ul></div>

</section>
        </div>
        <div class="col-md-2 col-sm-4">
            <section id="block-menu-block-4" class="block block-menu-block clearfix">

        <h2 class="block-title">Patienten &amp; Besucher</h2>
    
  <div class="menu-block-wrapper menu-block-4 menu-name-main-menu parent-mlid-1914 menu-level-1">
  <ul class="menu nav"><li class="first leaf menu-mlid-781"><a href="/anreise">Anreise</a></li>
<li class="leaf menu-mlid-2134"><a href="/patientenaufnahme">Patientenaufnahme</a></li>
<li class="leaf menu-mlid-788"><a href="/aufenthalt-und-entlassung">Aufenthalt und Entlassung</a></li>
<li class="leaf menu-mlid-2526"><a href="/intensivstationen">Intensivstationen</a></li>
<li class="leaf menu-mlid-2388"><a href="/checkliste-fuer-ihren-aufenthalt">Checkliste für Ihren Aufenthalt</a></li>
<li class="leaf menu-mlid-780"><a href="/verpflegung-und-service">Verpflegung &amp; Service</a></li>
<li class="leaf menu-mlid-790"><a href="/tagesablauf-besuchszeiten">Tagesablauf &amp; Besuchszeiten</a></li>
<li class="leaf menu-mlid-802"><a href="/lageplaene-und-wegweiser">Lagepläne &amp; Wegweiser</a></li>
<li class="leaf menu-mlid-783"><a href="/physiotherapie">Physiotherapie</a></li>
<li class="last leaf menu-mlid-798"><a href="/serviceeinrichtungen-von-bis-z">Service von A - Z</a></li>
</ul></div>

</section>
        </div>
        <div class="col-md-2 col-sm-4">
            <section id="block-menu-block-5" class="block block-menu-block clearfix">

        <h2 class="block-title">Klinikum</h2>
    
  <div class="menu-block-wrapper menu-block-5 menu-name-main-menu parent-mlid-2137 menu-level-1">
  <ul class="menu nav"><li class="first leaf menu-mlid-910"><a href="/leitung-des-klinikums-rechts-der-isar" title="">Vorstand</a></li>
<li class="leaf menu-mlid-1918"><a href="/klinikprofil">Klinikum im Profil</a></li>
<li class="leaf menu-mlid-3333"><a href="/hightech-im-op-zentrum-nord">OP-Zentrum Nord</a></li>
<li class="leaf menu-mlid-1935"><a href="/historie-des-klinikums">Historie des Klinikums</a></li>
<li class="leaf menu-mlid-1920"><a href="/zahlen-und-fakten">Zahlen &amp; Fakten</a></li>
<li class="leaf menu-mlid-1923"><a href="/physiotherapie" title="">Physiotherapie</a></li>
<li class="leaf menu-mlid-3341"><a href="/das-klinikum-als-arbeitgeber">Klinikum als Arbeitgeber</a></li>
<li class="leaf menu-mlid-3348"><a href="/familienservice-fuer-unsere-mitarbeiter" title="">Familienservice für Mitarbeiter</a></li>
<li class="leaf menu-mlid-1933"><a href="/kinderkrippe-und-kindergarten">Kinderkrippe &amp; Kindergarten</a></li>
<li class="leaf menu-mlid-2497"><a href="/betriebsmedizin">Betriebsmedizin</a></li>
<li class="last leaf menu-mlid-3349"><a href="/it">Abteilung Informationstechnologie</a></li>
</ul></div>

</section>
        </div>
        <div class="clearfix visible-sm visible-xs"></div>
        <div class="col-md-2 col-sm-4">
            <section id="block-menu-block-6" class="block block-menu-block clearfix">

        <h2 class="block-title">Universität &amp; Forschung</h2>
    
  <div class="menu-block-wrapper menu-block-6 menu-name-main-menu parent-mlid-1936 menu-level-1">
  <ul class="menu nav"><li class="first leaf menu-mlid-1937"><a href="/technische-universitaet-muenchen">Technische Universität München</a></li>
<li class="leaf menu-mlid-1938"><a href="/fakultaet-fuer-medizin">Fakultät für Medizin</a></li>
<li class="leaf menu-mlid-2525"><a href="/translatum">TranslaTUM</a></li>
<li class="leaf menu-mlid-1940"><a href="/wissenschaftliche-institute">Wissenschaftliche Institute</a></li>
<li class="last leaf menu-mlid-1939"><a href="/campus-portal-meditum">Campus-Portal mediTUM</a></li>
</ul></div>

</section>
        </div>
    </div>
</div>
                            <div class="region region-footer2">
    <div class="row">
        <div class="col-md-12">
            <p class="title">Wichtige Telefonnummern</p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-2 col-sm-3" ><section id="block-block-10" class="block block-block clearfix">

      
  <p>Giftnotruf</p>
<p><strong>089 / 19240</strong></p>

</section>
</div><div class="col-md-2 col-sm-3" ><section id="block-block-11" class="block block-block clearfix">

      
  <div>
<p>Ärztlicher Notdienst</p>
<p><strong>116 117</strong></p>

</div>

</section>
</div><div class="col-md-2 col-sm-3" ><section id="block-block-12" class="block block-block clearfix">

      
  <p>Pforte</p>
<p><strong>089 / 4140 - 2892</strong></p>

</section>
</div><div class="col-md-2 col-sm-3" ><section id="block-block-13" class="block block-block clearfix">

      
  <p>Patientenaufnahme</p>
<p><strong>089 / 4140 - 2832</strong></p>

</section>
</div><div class="col-md-2 col-sm-3" ><section id="block-block-14" class="block block-block clearfix">

      
  <p>Telefonzentrale</p>
<p><strong>089 / 4140 - 0</strong></p>

</section>
</div><div class="col-md-2 col-sm-3" ><section id="block-block-15" class="block block-block clearfix">

      
  <p>Kinderärztlicher Notdienst</p>
<p> <strong>089 / 30 680</strong></p>
<p> </p>

</section>
</div>    </div>
</div>
                                <div class="region region-footer3">
        <section id="block-block-9" class="block block-block col-sm-4 col-md-6 col-xs-12 pull-left clearfix">

      
  <div>
<p><strong>Klinikum rechts der Isar<br />
der Technischen Universität München</strong></p>
<p>Ismaninger Straße 22<br />
D - 81675 München<br />
Tel +49 89 4140-0</p>
<p><span class="spamspan"><span class="u">vorstand</span><img class="spam-span-image" alt="at" width="10" src="/sites/all/modules/spamspan/image.gif" /><span class="d">mri.tum.de</span></span></p>
</div>

</section>
<section id="block-block-34" class="block block-block social col-md-1 col-sm-1 col-xs-3 clearfix">

      
  <p><a href="https://www.facebook.com/klinikumrechtsderisar/" target="_blank" class="elf-external elf-icon elf-img"><img alt="" src="/sites/test.mri.tum.de/themes/mri/img/facebook.png" style="width: 18px; height: 18px;" /></a></p>

</section>
<section id="block-menu-menu-footer-menu" class="block block-menu footer3-menu col-md-4 col-sm-4 col-xs-12 clearfix">

        <h2 class="block-title">Footer menu</h2>
    
  <ul class="menu nav"><li class="first leaf"><a href="/impressum" title="">Impressum</a></li>
<li class="leaf"><a href="/datenschutz" title="">Datenschutz</a></li>
<li class="last leaf"><a href="/einkaufsbedingungen" title="">AGB</a></li>
</ul>
</section>
    </div>
        
    </div>

    <div class="logo-footer container">
        <a href="/" class="site-name pull-left"><img src="/sites/default/themes/mri/img/log-m-r-iheader.svg" class="log_MRIheader"></a>

        <a class="pull-right" href="/" title="Home">
            <img src="/sites/default/themes/mri/img/lgo-t-u-m.svg" class="lgo_TUM">
        </a>
    </div>
</div>

<div class="container">
    <div class="pull-right">
        <div class="back-to-top">
            <img src="/sites/default/themes/mri/img/icn-totop.svg" class="icn_totop" title="Back to top" alt="Back to top">
        </div>
    </div>
</div>  <script src="https://www.mri.tum.de/sites/all/modules/picture/picturefill2/picturefill.min.js?v=2.3.1"></script>
<script src="https://www.mri.tum.de/sites/all/modules/picture/picture.min.js?v=7.67"></script>
<script>function euCookieComplianceLoadScripts() {}</script>
<script>var eu_cookie_compliance_cookie_name = "";</script>
<script>var _paq = _paq || [];(function(){var u=(("https:" == document.location.protocol) ? "https://matomo.lab-muc.de/" : "http://matomo.lab-muc.de/");_paq.push(["setSiteId", "2"]);_paq.push(["setTrackerUrl", u+"piwik.php"]);_paq.push(["setDocumentTitle", "Muskuloskelettales%20Tumorzentrum"]);_paq.push(["setDoNotTrack", 1]);_paq.push(["trackPageView"]);_paq.push(["setIgnoreClasses", ["no-tracking","colorbox"]]);_paq.push(["enableLinkTracking"]);var d=document,g=d.createElement("script"),s=d.getElementsByTagName("script")[0];g.type="text/javascript";g.defer=true;g.async=true;g.src="https://www.mri.tum.de/sites/default/files/matomo/piwik.js?pxavds";s.parentNode.insertBefore(g,s);})();</script>
<script src="https://www.mri.tum.de/sites/all/modules/flexslider/assets/js/flexslider.load.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/default/themes/bootstrap/js/bootstrap.js?pxavds"></script>
<script src="https://www.mri.tum.de/sites/all/modules/eu_cookie_compliance/js/eu_cookie_compliance.js?pxavds"></script>
</body>
</html>
